/* Use this stylesheet for any generic form styles (textboxes, labels etc) */

div.formRow {clear:both; margin:5px 0; padding-left:140px; overflow:hidden;}
div.formRow label {float:left; text-align:right; margin:0 5px 0 -140px;}
span.checkbox label, span.radiobutton label, table.checkbox label, table.radiobutton label {
	float:none; 
	width:auto; 
	margin-left:3px;
	vertical-align:middle;
}

span.checkbox input, span.radiobutton input, table.checkbox input, table.radiobutton input {
	vertical-align:middle;
}

input { font-family:inherit; font-size:1em; }
input.textbox {}
textarea.textBox { font-family:inherit; font-size:1em; }
select.dropdown option {}
input.button {}

select option{padding-right:10px;}

div.formContactUs { position:relative; }
div.formContactUs span.reqTop { color:#F00; left:550px; position:absolute; top:0; }
div.formContactUs span.req { color:#F00; float:left; font-weight:bold; margin:0 2px; }
div.formContactUs div.formRow { margin:0 0 0.8em; padding:0; }
div.formContactUs div.ddlRow { overflow:visible; }
div.formContactUs div.formRow label { font-size:1em; font-weight:bold; line-height:28px; margin:0; padding:0; text-align:left; width:180px; }
div.formContactUs div.formRow label.lbl-l { width:auto; }
div.formContactUs div.formRow div.textArea { background:#FFF url(/cms/outertemplates/images/input/inputFeedbackTextarea.png) repeat-x top; clear:left; float:left; width:557px; }
div.formContactUs div.formRow div.textArea textarea.textBox { background:none; border:1px solid #E0E0E0; height:133px; padding:1px; width:553px; }
div.formContactUs div.formRow div.textArea2 { background:#FFF url(/cms/outertemplates/images/input/inputFeedbackTextarea.png) repeat-x top; float:left; width:376px; }
div.formContactUs div.formRow div.textArea2 textarea.textBox { background:none; border:1px solid #E0E0E0; height:133px; padding:1px; width:372px; }
div.formContactUs div.formRow div.textBox { background:#FFF url(/cms/outertemplates/images/input/inputFeedbackTextbox.png) repeat-x top; float:left; border:1px solid #E0E0E0; }
div.formContactUs div.formRow div.textBox input.textBox { background:none; border:0; height:28px; line-height:28px; padding:0 4px; width:366px; }
div.formContactUs div.formRow span.checkBox { border-top:1px solid #E0E0E0; display:block; padding:20px 0 10px; }
div.formContactUs div.formRow span.checkBox input { margin:0 10px 0 0; }
div.formContactUs div.formRow span.checkBox label { float:none; }
div.formContactUs div.btnRow { text-align:right; margin-top:30px;}
div.formContactUs span.ddlWrap { background:#FFF url(/cms/outertemplates/images/input/inputFeedbackTextbox.png) repeat-x top; border:1px solid #E0E0E0; float:left; height:28px; padding:0 1px; position:relative; }
div.formContactUs span.ddlVal { color:#036db0; float:left; line-height:28px; padding:0 6px; }
div.formContactUs span.ddlBtn { background:url(/cms/outertemplates/images/input/selectBtn.png) no-repeat top left; cursor:pointer; float:left; height:28px; width:28px; }
div.formContactUs span.ddlDrop { background:#FFF; border:1px solid #E0E0E0; left:-1px; min-width:100%; position:absolute; top:27px; width:auto; }
div.formContactUs span.ddlDrop ul { list-style:none; margin:0; }
div.formContactUs span.ddlDrop li { cursor:pointer; padding:2px; white-space:nowrap; }

div.formContactUs div.ddlTitle span.ddlVal { width:70px; }

div.formContactUs span.checkBox2 { line-height:1.5; }
div.formContactUs span.checkBox2 input { vertical-align:middle; }
div.formContactUs span.checkBox2 label { vertical-align:middle; padding:0 0 0 4px; }